<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.emergencyevent.mapper.EvendealMapper">

  <resultMap id="evendealMap" type="com.elephant.framework.galaxy.aroad.module.emergencyevent.entity.Evendeal">
        <id property="id" column="id"/>
        <result property="eventId" column="event_id"/>
        <result property="dealContent" column="deal_content"/>
        <result property="dealType" column="deal_type"/>
        <result property="dealTime" column="deal_time"/>
        <result property="userId" column="user_id"/>
        <result property="usr" column="usr"/>
  </resultMap>
</mapper>
